@media screen and (orientation: portrait) and (max-device-width: 636px), screen and (orientation: landscape) and (max-device-height: 636px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -237px;}
#xr_xr {width: 474px; height: 1017px}
.xr_page0 {width: 474px; top: 15px}
}
@media screen and (orientation: portrait) and (min-device-width: 637px), screen and (orientation: landscape) and (min-device-height: 637px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1100px}
.xr_page0 {width: 800px; top: 15px}
}
@media screen and (orientation: portrait) and (max-device-width: 636px), screen and (orientation: landscape) and (max-device-height: 636px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -237px;}
#xr_xr {width: 474px; height: 1017px}
.xr_page1 {width: 474px; top: 1040px}
}
@media screen and (orientation: portrait) and (min-device-width: 637px), screen and (orientation: landscape) and (min-device-height: 637px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1100px}
.xr_page1 {width: 800px; top: 1123px}
}
@media screen and (orientation: portrait) and (max-device-width: 636px), screen and (orientation: landscape) and (max-device-height: 636px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -237px;}
#xr_xr {width: 474px; height: 1017px}
.xr_page2 {width: 474px; top: 2065px}
}
@media screen and (orientation: portrait) and (min-device-width: 637px), screen and (orientation: landscape) and (min-device-height: 637px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1100px}
.xr_page2 {width: 800px; top: 2231px}
}
@media screen and (orientation: portrait) and (max-device-width: 636px), screen and (orientation: landscape) and (max-device-height: 636px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -237px;}
#xr_xr {width: 474px; height: 1017px}
.xr_page3 {width: 474px; top: 3090px}
}
@media screen and (orientation: portrait) and (min-device-width: 637px), screen and (orientation: landscape) and (min-device-height: 637px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1100px}
.xr_page3 {width: 800px; top: 3339px}
}
@media screen and (orientation: portrait) and (max-device-width: 636px), screen and (orientation: landscape) and (max-device-height: 636px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -237px;}
#xr_xr {width: 474px; height: 1017px}
.xr_page4 {width: 474px; top: 4115px}
}
@media screen and (orientation: portrait) and (min-device-width: 637px), screen and (orientation: landscape) and (min-device-height: 637px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1100px}
.xr_page4 {width: 800px; top: 4447px}
}
@media screen and (orientation: portrait) and (max-device-width: 636px), screen and (orientation: landscape) and (max-device-height: 636px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -237px;}
#xr_xr {width: 474px; height: 1017px}
.xr_page5 {width: 474px; top: 5140px}
}
@media screen and (orientation: portrait) and (min-device-width: 637px), screen and (orientation: landscape) and (min-device-height: 637px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1100px}
.xr_page5 {width: 800px; top: 5555px}
}
@media screen and (orientation: portrait) and (max-device-width: 636px), screen and (orientation: landscape) and (max-device-height: 636px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -237px;}
#xr_xr {width: 474px; height: 1017px}
.xr_page6 {width: 474px; top: 6165px}
}
@media screen and (orientation: portrait) and (min-device-width: 637px), screen and (orientation: landscape) and (min-device-height: 637px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1100px}
.xr_page6 {width: 800px; top: 6663px}
}
@media screen and (orientation: portrait) and (max-device-width: 636px), screen and (orientation: landscape) and (max-device-height: 636px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -237px;}
#xr_xr {width: 474px; height: 1017px}
.xr_page7 {width: 474px; top: 7190px}
}
@media screen and (orientation: portrait) and (min-device-width: 637px), screen and (orientation: landscape) and (min-device-height: 637px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1100px}
.xr_page7 {width: 800px; top: 7771px}
}
